# boost::numeric::ublas::next_column_manip Class Reference

A next column matrix manipulator. More...

Inherits index_manipulator< next_column_manip >.

List of all members.

## Public Member Functions

template<typename V , typename K >
BOOST_UBLAS_INLINE void | manip (V &k, K &l) const

## Detailed Description

When member function traverse is called the referenced index will be traveresed to the begining of next column.

See also:
  next_column()